#! /bin/sh

if [ -z $P5CDIR ] ; then
   echo "\$P5CDIR is not set, bailing out"
   exit 1;
fi

#rm -f compile interpret

$P5CDIR/r -O3 compile hello.sp hello.err hello.cod hello.log
$P5CDIR/r -O3 interpret hello.cod
